body {
	background: #dddddd;
	color: black;
	margin: 0em 1em;
	font-family: Helvetica, Arial, sans-serif;
}

#header .banner_primary_image {
	height: 6em;
}

#header .banner_secondary_image {
	height: 12em;
}

#header .banner_secondary {
	/*border-bottom: solid thin black;*/
	text-align: center;
}

#header {
  margin: 0em;
  padding: .1em 1em;
	
}

#menu {
  float: right;
  border: solid thin #ccc;
  background-color: white;
  margin: 0em;
  padding: .1em 1em;
	
}

#content {
  margin: 0em;
  padding: 1em;
	background: #ffffff;
	color: #3C3C3C;
	border: solid thin #cccccc;
	border-bottom: solid thin #3C3C3C;
}

#content h1 {
	color: #1A2D4D;
}

#content a {
	color: #122f57;
}

#footer {
  margin: 0em;
  padding: 0em 0em;
  background: #82AED1;
	border-top: solid thin #3C3C3C;
}

#footer h1 {
  font-size: 1.1em;

}

#footer a {
  color: white;
}

#footer_inner {
  margin: 0em;
  padding: .1em 1em;
  background: #82AED1;
  /*1b375e top line
  122f57 top -1
  274f85 bottom*/
  background: linear-gradient(#122f57, #274f85);
  color: white;
	border-top: solid thin #1b375e;
}

#footer_outer {
  margin: 0em;
  padding: .1em 1em;
  background: #82AED1;
	/*border-bottom: solid thin #0D0D0D;*/
}

